label.hideme {
    margin: 0 0 0 -1000em;
    padding:0;
    height: 0;
    width: 0;
    overflow: hidden;
    position: absolute;
    /*If the above does not turn off the labels use display none*/
}
div#search-form p.subheading {
	padding:0;
	margin:0 0 15px 0;
	font-size: 1.8em;
	font-weight:bold;
}
form#search {
	margin:0;
	padding:0;
}
form#search #sc, form#search #st {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;;
	border: 1px solid #982727;
	border-right:none;
	padding: 0 8px;
	width: 282px;
	color: #666;
    font-size: 1.3em;
    margin:0;
    float: left;
	height: 31px;
}

form#search #sc-btn, form#search #st-btn {
	font-size: 15px;
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #000000;
	padding: 0;
	cursor: pointer;
	font-style: italic;
	font-weight: bold;
	height: 33px;
	width: 80px;
	font-family: Arial, Helvetica, sans-serif;
	float:right;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border: 1px solid #982727;
	border-left:none;
	background-color:#E53E3C;
	-webkit-appearance:none;
}
form#search #sc-btn:hover, form#search #st-btn:hover {
	background-color:#DE5B5A;
}
div#search-code, div#search-text {
	width: 379px;
	margin: 0 0 40px 0;
}
div#search-form {
	width: 379px;
	margin: 0 auto;
}

form#perpageform label {
	margin:0 4px 0 0;
	padding:0;
	font-size:1.3em;
	color:#989898;
	vertical-align:middle;
}
form#perpageform #pp, form#perpageform #sb {
	padding: 1px 3px;
	border: 1px solid #363636;
	margin:0 10px 0 0;
	vertical-align:middle;
}